/* hello child master one */
.post-type-archive-marcas #content {
    background: #f6f7f8;
}
.flex-row {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
 
}

.flex-item {
  flex: 0 0 calc(25% - 1.125rem);
  box-sizing: border-box;

}

.flex-col-3 img {
     max-width: 100%;
  height: auto;
  display: block;
    
}
#archive-marcas article {
        min-height: 200px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 1px 2px 1px rgba(0,0,0,.12);
    transition: .5s ease;
}

#archive-marcas article:hover {
  box-shadow: 0 4px 20px 1px rgba(0,0,0,.15);
}
    
#archive-marcas {
    max-width: 1200px;
    margin: 0 auto;
        margin-top: 3rem;
    margin-bottom: 4rem;
    width: 100%;
}

#archive-marcas .page-title { text-align: center; text-transform: uppercase; }

#archive-marcas figure {
    height: 100px;
    
}
#archive-marcas figure img {
    height: 100%;

        max-width: 180px;
    object-fit: contain;
}
#archive-marcas figure a {
    width: 100%;
    display: block;
    height: 100%;
}

#archive-marcas h2.marca-title {
    font-size: 18px;
    color: #37474f;
    margin-top: 0px;
    margin-bottom: 1.2rem;
    
}
#archive-marcas h2.marca-title a {
    
    color: #37474f;
} 
.boton-marca-ver-mas {
    font-size: 14px;
    font-weight: 600;
}

body.single-marcas #content {
    background: #f6f7f8;
    
}
body.single-marcas main {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 3rem;
    margin-bottom: 4rem;
    width: 100%;
}

body.single-marcas .entry-title {
    text-align: center;
    font-size: 40px;
    
}
body.single-marcas .contenido { 
    max-width: 900px;
    margin: 0 auto;
    margin-top: 50px;
}
#wps-slider-section img.wpsf-product-img {
    	height: 300px;
	object-fit: contain;
}
.related.products .astra-shop-thumbnail-wrap{
    height: 330px;
}
.astra-shop-thumbnail-wrap {
    height: 200px; }
    
    .woocommerce-js ul.products li.product .woocommerce-loop-product__link, 
    .woocommerce-page ul.products li.product .woocommerce-loop-product__link {
        height: 100%;
    }
.woocommerce-js ul.products li.product a img, .woocommerce-page ul.products li.product a img {
   
    object-fit: contain;
    height: 100%;
}

.woocommerce-product-gallery__image {
    height: 550px;
    
}

.woocommerce-js div.product div.images img {
    object-fit: contain;
    height: 100%;
}

@media (max-width: 992px) {
    
    .astra-shop-thumbnail-wrap {
    height: 160px; }
    .related.products .astra-shop-thumbnail-wrap{
    height: 250px;
    }
}
@media (max-width: 1024px) {
  .flex-item {
    flex: 0 0 48%; /* 2 columnas */
  }
}

@media (max-width: 600px) {
  .flex-item {
    flex: 0 0 98%; /* 1 columna */
  }
  .flex-row {
  
  justify-content: center;
    }
    
    a.footer__link {
    
    width: 95%;
   
    }
   #productos-destacados #wps-slider-section .wps-product-section .swiper-button-next {
       right:0!important;
   }
   #productos-destacados #wps-slider-section .wps-product-section .swiper-button-prev {
       left:0!important;
   }

}

.hfe-nav-menu .sub-menu-open li.menu-item {
   
    background-color: #fff!important;
}

.ehf-header #masthead {
   
    border-bottom: 1px solid #eaeaea;
}
div#content{background: #f8f8f8 !important;}

.yith-wcwl-add-to-wishlist a.add_to_wishlist>img {
        max-width: 25px;
}

.btn-descargar-ficha {
   font-weight: 500;
    margin-top: .9rem;
    display: inline-block;
    background: #294799;
    font-size: 13px;
    padding: 7px 14px;
}
.woocommerce-product-downloads img.arrow-down-descargar-ficha {
        margin-right: 0px;
    height: 15px;
}

a.btn-descargar-ficha:hover, a.btn-descargar-ficha:focus {
    color: #fff;
}
.woocommerce-js div.product span.sku_wrapper {
    display: inline-block;
}

.newsletter-form input.wpcf7-form-control.wpcf7-submit {
    
    padding: 0;
        border-radius: 0;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    height: 40px;
    
}
.menu-contacto

 {
    display: inline-block;
}

#menu-principal.fixed, #masthead.header-dos.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    background-color: #fff;
}

body.woocommerce-cart .woocommerce {
    display: flex;
    
}

body.woocommerce-cart .site-main {
    max-width: 1200px;
    margin: 0 auto;
}

body.woocommerce-cart .woocommerce .woocommerce-cart-form {     flex: 0 0 60%; }

.formulario-carrito { width: 100%; padding-left: 2rem;}

.newsletter-form input[name="email-664"] {
   
    color: #475569!important;       
}

input[name="productos-cart"] {
    display: none;
}


@media (max-width: 992px) { 
    body.woocommerce-cart .woocommerce {
    display: flex; 
    flex-direction: column; 
    }
    .formulario-carrito {  padding-left: 0;}
    body.woocommerce-cart .woocommerce .woocommerce-cart-form {     flex: 0 0 100%; }
    
    
    
}
.elementor-3476 .elementor-element.elementor-element-5bc4099 .sub-menu a.hfe-sub-menu-item, .elementor-3476 .elementor-element.elementor-element-5bc4099 nav.hfe-dropdown li a.hfe-menu-item, .elementor-3476 .elementor-element.elementor-element-5bc4099 nav.hfe-dropdown li a.hfe-sub-menu-item, .elementor-3476 .elementor-element.elementor-element-5bc4099 nav.hfe-dropdown-expandible li a.hfe-menu-item, .elementor-3476 .elementor-element.elementor-element-5bc4099 nav.hfe-dropdown-expandible li a.hfe-sub-menu-item{
	padding-top: 11px !important;
	padding-bottom: 11px !important;
}

.elementor-3476 .elementor-element.elementor-element-5bc4099 .sub-menu li.menu-item:not(:last-child), .elementor-3476 .elementor-element.elementor-element-5bc4099 nav.hfe-dropdown li.menu-item:not(:last-child), .elementor-3476 .elementor-element.elementor-element-5bc4099 nav.hfe-dropdown-expandible li.menu-item:not(:last-child){
	border-bottom-color: #1d395d !important;
}
.hfe-nav-menu .sub-menu li.menu-item{
	background-color: #142740 !important;
}

.hfe-nav-menu .sub-menu li.menu-item a:hover{
	background-color: #294699 !important;
}

/* Primer item del submenú */
.elementor-3476 .elementor-element.elementor-element-5bc4099 .sub-menu li.menu-item:first-child a,
.elementor-3476 .elementor-element.elementor-element-5bc4099 nav.hfe-dropdown li.menu-item:first-child a,
.elementor-3476 .elementor-element.elementor-element-5bc4099 nav.hfe-dropdown-expandible li.menu-item:first-child a {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

/* Último item del submenú */
.elementor-3476 .elementor-element.elementor-element-5bc4099 .sub-menu li.menu-item:last-child a,
.elementor-3476 .elementor-element.elementor-element-5bc4099 nav.hfe-dropdown li.menu-item:last-child a,
.elementor-3476 .elementor-element.elementor-element-5bc4099 nav.hfe-dropdown-expandible li.menu-item:last-child a {
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

/* Primer item del submenú */
.elementor-3476 .elementor-element.elementor-element-5bc4099 ul.sub-menu li:first-child a {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

/* Último item del submenú */
.elementor-3476 .elementor-element.elementor-element-5bc4099 ul.sub-menu li:last-child a {
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

.elementor-3476 .elementor-element.elementor-element-5bc4099 ul.sub-menu {
    width: 300px !important;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.elementor-3476 .elementor-element.elementor-element-5bc4099 ul.sub-menu li.menu-item:first-child {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.elementor-3476 .elementor-element.elementor-element-5bc4099 ul.sub-menu li.menu-item:last-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}


.woocommerce-js ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title { 
    height: 66px;
   
    overflow: hidden;
        font-size: 13px;
    text-align: center;
    color: #294799;
}

span.woocommerce-Price-amount.amount {
	display: block;
}

.producto-nuevo {
    position: absolute;
    top: -3px;
    right: -11px;
    background-color: #C84E0F;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    padding: 5px 8px;
    text-transform: uppercase;
    z-index: 2;
    line-height: 120%;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart

 {
    font-size: 13px;
    width: 100%;
    text-align: center;
}
/* precio listado  */
.woocommerce ul.products li.product .price {
    color: #6dab5e;
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
        display: flex;
    justify-content: center;
    visibility: hidden;
    display:none;
}
span.price-iva-text {
    margin-left: 5px;
}
/* precio single  */
.single-product .ast-article-single .price{
      display: flex;
      display: none;
   
}

.add-to-wishlist-before_image .yith-wcwl-add-to-wishlist {
    display: none;
}

.icono-carro {
      position: absolute;
    top: 14px;
    left: 12px;
    display: flex;
    background: #0d3068;
    padding: 6px;
    border-radius: 7px;
    transition: 0.3s;
    width: 32px;
    height: 32px;
    justify-content: center;
    align-items: center;
}

.icono-carro:hover {
  background: #046bd2;
}
.woocommerce-js ul.products li.product .icono-carro img {
  display: block;
  margin: 0;
width: 17px;
  
}
.woocommerce-js ul.products li.product, .woocommerce-page ul.products li.product

 {
   
    border-radius: 2px;
    outline: 1px solid #ccc;
}

.caja-solucion {
    flex-direction: column;
}

.caja-solucion figure {
    background-color: #2947990D;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto!important;
        margin-bottom: 16px !important;
}
.caja-solucion h3 { 
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #294799; 
    text-align: center;
    
}
    
    
  .caja-solucion .btn { 
       font-family: "Roboto", Sans-serif;
background-color: #61CE7000;
    fill: #294799;
    color: #294799;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #294799;
    border-radius: 20px 20px 20px 20px;
    padding: 5px 20px;
        font-size: 15px;
    
    max-width: max-content;
    margin: 0 auto;
    text-decoration: none!important;
        font-weight: 500;
        outline: 0;
}

.caja-solucion .btn:hover, .caja-solucion .btn:focus

 {
    background-color: #2E66F4;
    color: #FFFFFF;
    border-color: #2E66F4; 
     
 }
 .mySwiperCat {
    padding: 33px 10px!important; 
    z-index: 99 !important; 
     
 }
 
 .mySwiperCat .swiper-button-prev:after, .mySwiperCat .swiper-button-next:after { 
      font-size: 18px;
          color: #294799;
     
 }
 
  .mySwiperCat .swiper-pagination {
         bottom: -6px!important;
     
 }
   
.mySwiperCat .swiper-pagination-bullet,   .mySwiperCat .swiper-pagination-bullet-active {
         background: #fff;
       
       
   } 
   
   #pcp_wrapper-3613 .pcp-button-prev {
       
      margin-right: 22px!important; 

  }
  
  #masthead.header-dos {
   /* transition: padding 0.5s ease, background-color 0.5s ease, box-shadow 0.5s ease, transform 0.5s ease;*/
    
    transform: translateY(0);
    transition: transform 0.35s ease;
}

#masthead.header-dos.fixed {
   
    
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    transform: translateY(-5px);
}



   
   body.archive.tax-product_tag .section-aside__nav nav {
   display: block;
     
 
}
body.archive.tax-product_tag .section-aside .section-aside__tabs .section-aside__tabs__head  {
     background: #fff;
    border-color: #0F49E8;
     
 
}

#sp-pcp-id-3613 .swiper-slide h2.sp-pcp-title a { font-size: 32px; line-height: 32px; }

 header#masthead.sticky {
            position: fixed;
            top: 0;
            left: 0;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
            animation: slideDown 0.3s ease-in-out;
            width: 100%;
            background-color: #fff;
            z-index: 9999;
        }

        header#masthead.slide-up {
           /* animation: slideUp 0.3s ease-in-out;*/
        }

        @keyframes slideDown {
            from {
                transform: translateY(-100%);
            }
            to {
                transform: translateY(0);
            }
        }

        @keyframes slideUp {
            from {
                transform: translateY(0);
            }
            to {
                transform: translateY(-100%);
            }
        }
        
body.woocommerce-cart .cart-collaterals { display: none; }

.form-wrap { display: flex; gap: 16px; }
.form-wrap > div { flex: 1 1 0; }
.form-wrap  .wpcf7-submit {
    width: 100%;
    padding: 11px 30px !important; 
}
 
 @media (max-width: 992px) {
     .form-wrap { flex-direction: column; }
}


#menu-nosotros::before {
    content: "NOSOTROS"; 
    
}

#menu-division-comercial::before {
    content: "DIVISIÓN COMERCIAL"; 
    
}

.menu-footer .menu-item a.hfe-menu-item {
    display: inline-block;
}

.car-marcas-footer .swiper-slide img {
    max-height: 60px;
    width: auto;
    object-fit: contain;
    height: 100%;
}


/* del CSS 2025 */

.elementor-3476 .elementor-element.elementor-element-181850a:not(.elementor-motion-effects-element-type-background), .elementor-3476 .elementor-element.elementor-element-181850a > .elementor-motion-effects-container > .elementor-motion-effects-layer

 {
    background-color: #294799;
}
    
.elementor-3476 .elementor-element.elementor-element-e19adc3 .hfe-search-submit {
   
    padding-right: 44px;
    padding-left: 19px;
}
    header .elementor-widget.elementor-widget-site-logo {
    border: none!important;

}
    .topbar-icon-wishlist svg circle { fill: #C74F17 }
    .topbar-icon-wishlist svg #linea-basic-heart { fill: #fff; stroke:none; }
    
    #mi-slider h1 span { color: #999699; }
    
    #mi-slider .custom .sr7-bullet.sr7-touchhover, #mi-slider .custom .sr7-bullet.selected {
        background: #2E66F4;
    }
    #mi-slider .custom .sr7-bullet { border-radius: 50%;}
    
    .caja-solucion

 {
    background: #fff;
    padding: 2rem 0 2rem 0;
    min-height: 315px;
    display: flex;
    justify-content: center;
    border-radius: 17px; 
     box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.14);
-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.14);
-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.14);
     }
    .caja-solucion .elementor-widget-image .elementor-widget-container {
        background-color: #2947990D;
        border-radius: 50%;
            width: 120px;
    height: 120px;
    display: flex
;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    }
    #soluciones { position: relative;}
    /*
    #soluciones:after {
        content: " ";
        background-color: #294799;
        height: 217px; 
        width: 100%;
        display: block;
        position: absolute;
            bottom: 0;
    z-index: 1;
    } */
    .container-cajas-soluciones { 
        z-index: 3;
    }
    
    .container-carousel-productos_destacados {
        
    }
    
    .pcp-button-prev.swiper-button-prev.top_right {
    display: block;
}
    #productos-destacados #wps-slider-section .wps-product-section .wpsp-nav {
          display: block!important;
    }
    
    
    #productos-destacados .fa-angle-right:before {
            content: "\f105";
        background: none;
    }
    
    
    #productos-destacados #wps-slider-section .wps-product-section .swiper-button-next {
        top: 46%;
        right: -20px;
    }
    
    
    
    #productos-destacados #wps-slider-section .wps-product-section .swiper-button-prev {
        top: 46%;
        left:-20px;
    }
    #productos-destacados #wps-slider-section #sp-woo-product-slider-191 .wpsf-cart-button a:not(.sp-wqvpro-view-button):not(.sp-wqv-view-button) {
        
        
        
        
            margin-top: 25px;
    padding: 15px 40px;
    background-color: #9996991A;
    color: #333333;
    border: none;
    border-radius: 30px;
        
        
    }   
    
    /*#2E66F4 */
    
    #productos-destacados #wps-slider-section .wps-product-section:not(.sp-wps-custom-template) .wpsf-product-title {
            
    height: 45px;
  
    overflow: hidden;
    }
    .sp-pcp-post .sp-pcp-title, .sp-pcp-post .sp-pcp-title a {
          
    font-size: 16px;
    line-height: 20px;
    color: #111;
    font-weight: 600;
    
            }
    
    .sp-pcp-post .sp-pcp-post-content p {
        font-size: 14px; line-height: 18px;
        
    }
    #pcp_wrapper-3620 .pcp-readmore-link {
   
    border: none;
    text-decoration: none;
        
        padding:0;
            font-weight: 600;
}
    
    .sp-pcp-post .sp-pcp-post-content .sp-pcp-readmore {
        margin-top:0;
    }
    
    #sp-pcp-id-3613 .sp-pcp-post .sp-pcp-title, #sp-pcp-id-3613 .sp-pcp-post .sp-pcp-title a {
        color: #fff!important;
    }
    
    #pcp_wrapper-3613 .pcp-button-prev, #pcp_wrapper-3613 .pcp-button-next {
        bottom: 80px;
        top: inherit;
        margin-right: 10px;
    }
    
    #noticias-home .pcp-carousel-wrapper .sp-pcp-carousel { padding-top: 0;}
    
    #pcp_wrapper-3613 .sp-pcp-post {
        height: 555px;
        border-radius: 15px;
    }
    
    #pcp_wrapper-3613 .pcp-post-thumb-wrapper, .sp-slider_layout .sp-pcp-post .sp-pcp-post-thumb-area {
        height: 100%;
        
    }
    .sp-pcp-post .sp-pcp-post-thumb-area img {
        object-fit: cover;
        border-radius: 8px;
    }
    #newsletter-home .wpcf7-email {
        background-color: #FFFFFF1A; color: #fff;
        border: none;
            padding: 30px 20px;
        border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
    }
    #newsletter-home  .newsletter-form input.wpcf7-form-control.wpcf7-submit {
    background: #fff;
    height: 61px;
        color: #1439B5!important;
    
    
    border-radius: 0;
         border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
        font-weight: bold;
        padding:0;
}
    
    #newsletter-home  .newsletter-form { margin-top: 3rem;}
    
    .footer-2 a.footer__link, .footer-2 .menu-item a.hfe-menu-item, .footer-2 .menu-footer::before, .footer-2 span.span__copyright { color: #000!important}
    
    
    .footer-2 span.span__copyright  {  text-align: center; display: block; text-transform: none;}
     
    .html__copyright.elementor-widget.elementor-widget-html {
        /*    border-top: 1px solid #2E66F4;*/
        border:none;
    }
    
    #formulario-home input.wpcf7-form-control, #formulario-home textarea {
    background-color: #FFFFFF1A; color: #fff;
        border: none;
            padding: 25px 18px; 
        font-weight: 500;
    }
    
    #formulario-home input.wpcf7-submit {
        background-color: #2E66F4;
    border-radius: 18px 18px 18px 18px;
    
        padding: 13px 23px 13px 23px;
    font-size: 16px;
    }
    
    span.detalle {
   /* background: #fff;
    padding: 10px 20px;
    color: #294799;
    border-left: 7px solid #2E66F4;
        margin-bottom: 2rem;*/
        display: inline-block;
}
    
    #noticias-home .detalle {
        background: #9996991A;
    }
    
    #productos-destacados #wps-slider-section #sp-woo-product-slider-191.wps-product-section .wpsp-nav
    {
        background-color: #EAEAEA;
        
    width: 50px;
        height: 50px;
    display: flex;
    justify-content: center;
    align-content: center;

    
        
    }
    #productos-destacados #wps-slider-section #sp-woo-product-slider-191.wps-product-section .wpsp-nav:hover {
        color: inherit;
        
    }
    #noticias-home #pcp_wrapper-3613 .pcp-button-prev, #noticias-home #pcp_wrapper-3613 .pcp-button-next {
        background-color: #FFFFFFCF;
        
    width: 50px;
        height: 50px;
        border-radius: 8px;
        
    }
    
    
    #wps-slider-section.wps-slider-section .wpsp-nav i.fa {
        display: inline-block;
        font-size: 30px;
        font-family: FontAwesome;
        
    }
    #noticias-home .fa {
        font-family: FontAwesome;
    }
    #noticias-home .fa-angle-right::before {
      content: "\f105";
        background: none;
        width: auto;
        height: auto;
        display: inherit;
    } 
    #noticias-home .pcp-button-prev.swiper-button-prev.top_right {
        display: flex;
        right: 64px;
        
    }
    
    #noticias-home .pcp-carousel-wrapper .pcp-button-prev.top_right {
        right: 64px;
    }
    #noticias-home #pcp_wrapper-3613 .pcp-button-prev .fa, #noticias-home #pcp_wrapper-3613 .pcp-button-next .fa {
        color: #2E66F4;
        
    }
    
    .hfe-nav-menu .sub-menu li.menu-item {
        background-color: #294799;
    }
    #formulario-home .wpcf7-form-control {
        font-size: 13px;
        
    }
    img.footer__logo {
      width: 100%;
      max-width: 200px;
    }
    
    #productos-destacados .ver_producto_button:hover {
        background-color: #2E66F4!important;
        color: #fff!important;
    }
    #noticias-home .pcp-readmore-link { color: #000; text-transform: none; margin-top: 1rem;}
    #noticias-home .pcp-readmore-link:hover { background: none; color: #2E66F4; }
    
        #noticias-home .pcp-readmore-link::after {
            font-family: FontAwesome;
            content: "\f105";
            color: #2E66F4;
            margin-left: 10px;
        }
    .copyright__ant {
        border-top: 1px solid #2E66F4; 
        margin-top: 2rem;
        padding-top: 2rem;
    }
    
    a.footer__link::before {
        background: url( https://www.pgic.cl/desarrollo25/home/wp-content/uploads/2025/07/pin-black.svg);
    background-size: auto;
    }
    a.footer__link.footer__link--phone::before {
        background: url(https://www.pgic.cl/desarrollo25/home/wp-content/uploads/2025/07/phone-black.svg);
    
    }
    a.footer__link.footer__link--email::before {
        background: url(https://www.pgic.cl/desarrollo25/home/wp-content/uploads/2025/07/mail-black.svg);
    
}
    .caja-solucion h3 {
        height: 43px;
    }
    
